@charset "UTF-8";
/* CSS Document */


* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	display: grid;
	grid-template-columns: 40% 60%;
	align-items: center;
	min-height: 100vh;
	background: #FFF;
	font-family: 'Work Sans', sans-serif;  position: relative;
	color: #000;
	text-align: center;
	padding: 0 10rem;
}


/* main SECTION */
.main {
	width: 800px;
	height: 800px;
	margin: auto;
}
.message {
	padding-right: 2rem;
}
.message img {
	width: 150px;
	margin-bottom: 5rem;
}
.message h1 {
	background: linear-gradient(to right, #DA9F3B 0%, #BB6D28 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.big {
	font-size: 200%;
}
.message p {
	margin-top: 3rem;
	color: #000;
}


.box {
	background: #F7F7F7;
	width: 19%;
	height: 19%;
	float: left;
	margin: 1% 0 0 1%;
	border-radius: 10px;
}


.box.play:hover {
	cursor: pointer;
}

.box img {
  	width: 100%;
  	display: block;
	border-radius: 10px;
}

.box .outlined {
	background: transparent;
}

/* STATUS bar */
#state {
	background: #000;
	width: calc(800px - 1%);
	line-height: 80px;
	border-radius: 10px;
	float: left;
	margin: 1% 0 0 1%;
	padding: 0 3rem;
	color: white;
	font-size: 40px;
}


#time {
	float: left;
}

#time::after {
 	content: "'";
}

#score {
	float: right;
}

#score::after {
	content: " pts";
}

/* results */
.modal {
	background-color: #000 !important;
	padding: 5px !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	max-height: 500px;
	overflow-y: auto;
	text-align: center !important;
	padding-bottom: 1rem !important;
	max-width: 750px !important;
}
.modal#howto {
	padding: 1rem 2.5rem !important;
	color:#FFF;
}
.modal#howto h1 {
	background: linear-gradient(to right, #DA9F3B 0%, #BB6D28 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	margin: 1rem 0 2rem;
}
.modal#howto p {
	margin: 1rem 0;
	text-align: left !important;
}
.modal#howto a.mail {
	color: #DA9F3B;
	text-decoration: none;
}
.modal a.close-modal {
	display: none !important;
}
.modal a.close {
	color: #FFF;
	text-decoration: none;
	margin: 1rem 0;
}
.modal a.close:hover {
	color: #BB6D28;
}
th {
	text-align: left;
}
table.structure {
	border: 5px #000 solid;
	margin: 0 0 0.5rem 0;
	width: 100%;
	border-collapse: collapse;
	background-color: #FFF;
}
table.structure th, table.structure td {
	padding: 1rem;
	text-align: left;
}
table.structure th, table.structure tr:not(.draw) td {
	border-top: solid #000 1px;
}
table.structure tr.draw td {
	border-top: dashed #000 1px;
}
table.structure th {
	background: #000;
	color: #FFF;
}
table.structure .centered {
	text-align: center;
}
table.structure .big {
	font-size: 150%;
}
table.structure .first td, table.structure tr:nth-child(3) td, table.structure tr:nth-child(4) td {
	font-weight:700;
	font-size: 130%;
	background: linear-gradient(to right, #DA9F3B 0%, #BB6D28 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
table.structure tr.lastfirst td {
	border-bottom: solid 3px #43D7BA;
	border-top: none !important;
}

a.btn {
	background-color: #000;
	color: #FFF;
	padding: .5rem 1rem;
	border-radius: .5rem;
	text-decoration: none;
}
a.btn:hover {
	background: linear-gradient(to right, #DA9F3B 0%, #BB6D28 100%);
}
a.btn i {
	margin-right: .5rem;
}

.hidden {
	display: none !important;
}

.show {
	display: block;
}

/* POST modal window */
#post {
	position: fixed;
	top: 0;
	left: 0;
	height: 100vh;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background: rgba(0, 0, 0, 0.7);
	display: flex;
}

#post > div {
	width: 500px;
	padding: 20px 0 40px;
	background: white;
	color: #000;
	border-radius: 10px;
}

#post p:first-child, 
#post #final {
 	font-weight: bold;
	margin: auto;
	padding: 10px 20px;
}

#post #again {
	color: #FFF;
	background-color: #000;
	text-decoration: none;
	margin: auto;
	padding: 10px 20px;
	border-radius: 10px;
	text-transform: uppercase;
}

#post #again:hover {
	background: #777;
  	cursor: pointer;
}


@media screen and (max-width: 1700px) {
	body {
		padding: 0 3rem;
	}
}

/*@media screen and (max-width: 1500px) {
	body {
		grid-template-columns: 50% 50%;
	}
	.message img {
		width: 120px;
		margin-bottom: 3rem;
	}
	.message h1 {
		font-size: 1.5em;
	}
	.message p {
		font-size: .8em;
	}
	.message a.btn {
		font-size: 1rem;
	}
	.main {
		width: 600px;
		height: 600px;
	}
	#state {
		width: calc(600px - 1%);
		height: 60px;
		line-height: 60px;
		font-size: 30px;
	}
}*/
@media screen and (max-width: 1500px) {
	body {
		grid-template-columns: 100%;
		padding: 0;
	}
	.message, .main {
		margin: 3rem auto;
	}
	.message {
		padding: 0 3rem;
	}
	.message img {
		width: 150px;
		margin-bottom: 5rem;
	}
	.message h1 {
		font-size: 2em;
	}
	.message p {
		font-size: 1em;
	}
	.main {
		width: 800px;
		height: 800px;
	}
	#state {
		width: calc(800px - 1%);
		height: 80px;
		line-height: 80px;
		font-size: 40px;
	}
}

@media screen and (max-width: 900px) {
	body {
		grid-template-columns: 100%;
		padding: 0;
	}
	.message img {
		width: 120px;
		margin-bottom: 3rem;
	}
	.message h1 {
		font-size: 1.5em;
	}
	.message p {
		font-size: .8em;
	}
	.message a.btn {
		font-size: 1rem;
	}
	.main {
		width: 90vw;
		height: 90vw;
	}
	#state {
		width: calc(90vw - 1%);
		height: 60px;
		line-height: 60px;
		font-size: 30px;
	}
}